Subject: bug#41564: Auctex on elpa, dated may 24th 2020 is broken

From: Tassilo Horn <[email-masked]>
Date: Thu, 28 May 2020 17:45:16 +0200

Marco Falconi <[email-masked]> writes:

> As explained in the subject, the Auctex distribution now on elpa is
> broken.

That's very unfortunate.  Could you please provide some more details
about what exactly is broken?  I.e., what error do you get?  Or what
doesn't work anymore which has worked with the previous version?

Thanks,
Tassilo